/*=== GLOBALS ===*/
.text-centre	{text-align: center !important;}
.text-left		{text-align: left !important;}
.text-right		{text-align: right !important;}

.add-bottom10{margin-bottom: 10px;}
.add-bottom20{margin-bottom: 20px;}
.remove-bottom10{margin-bottom: -10px;}
.remove-bottom20{margin-bottom: -20px;}
.add-top10{margin-top: 10px;}
.add-top20{margin-top: 20px;}
.remove-top10{margin-top: -10px;}
.remove-top20{margin-top: -20px;}

.spacer {
	display:block;
	width: 90%;
	height: 1px;
	background-color:#DDDDDD;
	padding: 0px;
	margin: 20px auto;
	clear: both;
	}

/*=== COLOR VARIABLES ===*/
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
/*=== HEADER POSITION ===*/
/*=== SHOWCASE POSITION ===*/
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
/*=== CONTENT ===*/
/*== Portfolio Page ==*/
#port div.itemExtraFields {
  border-color: #e6e6e6;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  border-right: 1px solid #e6e6e6;
}
/*== User Profile ==*/
div.profile dl {
  border-bottom: 1px solid #e6e6e6;
}
/*== Search Page ==*/
div.component-content > div.search #searchForm div.form-limit-and-counter {
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
/*== User Registration ==*/
div.k2AccountPage {
}
div.k2AccountPage > dl {
  border-bottom: 1px solid #e6e6e6;
}
/* Pagination */
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav,
div.k2Pagination li a.pagenav,
div.pagination li a.pagenav,
div.itemCommentsPagination li a.pagenav { background:url(../images/bg_button.gif) 0 0 repeat-x #d7d7d7; color:#444444
}
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  color:#fff; background:url(../images/bg_button1.gif) 0 0 repeat-x #272727
}
div.k2Pagination li.num span.pagenav,
div.pagination li.num span.pagenav,
div.itemCommentsPagination li.num span.pagenav{ color:#a8a8a8;
}
div.k2Pagination li.num a.pagenav,
div.pagination li.num a.pagenav,
div.itemCommentsPagination li.num a.pagenav{color:#444444}
div.k2Pagination li.num a.pagenav:hover,
div.pagination li.num a.pagenav:hover,
div.itemCommentsPagination li.num a.pagenav:hover{color:#a8a8a8}
/*=== MAINBOTTOM POSITION ===*/

/*=== LEASING BOTTOM ===*/

.leasing h4.moduleItemTitle {
	font-weight: 100;
	text-decoration: none;
	font-size:22px;
	line-height: 24px;
	margin: 0px;
	padding-bottom: 10px !important;
	text-transform: uppercase;
	border-bottom: 1px solid #CCC;
}
/*
.leasing .moduleItemExtraFields li.firstItem {
	border-top: 1px solid #999999;
	margin-top: 10px;
}
.leasing .moduleItemExtraFields li.firstItem {
	border-bottom: 1px solid #999999;
	margin-bottom: 20px;
}
*/
.leasing .moduleItemExtraFields ul {
	margin: 20px 0px;
}
.leasing .moduleItemExtraFields li {
	margin: 5px 0px;
	padding: 0px;
	border-bottom: 1px solid #EEE;
}
.leasing .moduleItemExtraFieldsLabel {
	font-weight: bold;
	margin-right: 10px;
}
.leasing .moduleItemExtraFieldsValue {
	font-weight: normal;
}

.leasing-box {
	padding: 15px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
}
.leasing-box:hover {
	border-color: #999;
	cursor: default;
}
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/


/*=== BOXES ===*/
.box1, .box2, .box3 {padding:20px;}
.box1 p, .box2 p, .box3 p {font-size: 16px;}
.box1 h3, .box2 h3, .box3 h3 {font-size: 30px;}
.clean h3 {font-size: 30px;}

.box1 {background:url("../images/body/bg_top2.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0); border:1px solid #AAAAAA; border-radius: 7px;}
.box1 p {color: #FFFFFF;}
.box1 h4 {color: #FFFFFF;}
